## 💻 Project

An example unit tests project with @testing-library/react-native, react-test-render.

branch - test/slack.
# To Stylization

Default css from React native

## ✨ Technologies

- [ ] React Native CLI
- [ ] @testing-library/react-native
- [ ] react-test-render

## Running the project

Use **yarn** or **npm install** to install project dependencies. 
Then start the project.

```cl
yarn android or react-native run android/ios
```

## Running the tests

Use **yarn jest -u** or **yarn test** to execute the jest tests.

```cl
yarn jest or yarn test
```

<br />

# Project Structure

```bash
├── components
├── routes
├── screens
├── store
```

<div align="center">
  <small>Development for Alexandre carvalho marques - 2023/Mai</small>
</div>